

.blog_holder.blog_gallery.masonry_pagination {
    display: none;
}

.blog_large_image article{
float:left; width:30%; margin:0 20px 20px 0; height: 480px;
}
.blog_large_image article h2, .blog_large_image article h2 a{ font-size:14px;}
.blog_large_image article h3, .blog_large_image article h3 a{ font-size:12px;}
.blog_large_image article .post_info, .blog_holder article .post_info{display:none}
.blog_large_image article p{overflow: hidden; height: 100px; line-height: normal;}

.blog_large_image article:first-of-type{
float:none !important; width:100% !important; margin:0 0px 20px 0; height: 600px;
}
.blog_large_image article:first-of-type h2, .blog_large_image article:first-of-type h2 a{ font-size:30px;}
.blog_large_image article:first-of-type p{overflow: auto; height: auto;}



.st{ color: #c53531 !important; font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
}
.textwidget {
    margin-top: -20px;
}
.tp_recent_tweets {padding-top: 20px;}
.tp_recent_tweets a{ color: #007eff !important;}
.tp_recent_tweets  li{ background:none; }
.tags_text{
   display:none;
}
aside .widget{
   margin:0 0 30px;
}
.tagcloud a{
    background-color: #8b8b8b; color: #fff !important; padding: 2px 10px;
}
.tagcloud a:hover{background-color:#000;}
.tagcloud {
    padding-top: 0px;
}
h5, .h5, h5 a, .q_icon_with_title .icon_text_holder h5.icon_title, .comment_holder  h5, .comment_form h5{
    color: #333;
    text-transform: uppercase;
}
.blog_holder.blog_single article h2, post_content_holder h2, .column1 h2, .column1 h2 a{
    color: #c53531 !important;
line-height: normal !important;
}
article .post_text h2 .date, .post_content_holder h2 .date, .column1 h2 .date{
    color: #333  !important;
}
.widget.widget_search form input[type=text]{
    border: 1px solid #adadad;
}
aside .widget h5{
    color: #333;
    text-transform: uppercase;
    margin-bottom: 10px;
}
header .header_inner_left {
    left: 26px;    
}
.icon_social_holder{
   display:none;
}
.portfolio_container .column2{
     display:none;
}
.portfolio_single_text_holder h3{
    display:none;
}
#menu-anios{
    display: block;
    position: fixed;
    top: 450px;
    left: 45px;
    width: 100px;
    height: 390px;
    background-image: url(http://www.fundacionsalvadorallende.cl/wp-content/uploads/2017/02/anios.png);
    background-repeat: no-repeat !important;
    z-index: 99;
    color: #c53531;
    font-weight: 700;
    padding-top: 120px;
    text-align: center;
    transition: all 1s;
}
#menu-anios a{
    color: #c53531;
    width: 60px;
    margin: 2px 15px;
    padding: 1px 5px 1px 5px;
    display: block;
}
#menu-anios a:hover{
    background-color: #c53531;
    color: #fff;
}
.timeline{
    background-image: url(http://www.fundacionsalvadorallende.cl/wp-content/uploads/2017/02/linea.gif);
    background-repeat: repeat-y !important;
    background-position: center;
    background-size: initial !important;
}
.anio-izq{
     margin:20px 0px;
     background-image: url(http://www.fundacionsalvadorallende.cl/wp-content/uploads/2017/02/punto1.png);
     background-repeat: no-repeat !important;
     background-position: right center;
     margin-right: -46px;
     padding-right: 80px;
}
.anio-der{
     margin:20px 0px;
     background-image: url(http://www.fundacionsalvadorallende.cl/wp-content/uploads/2017/02/punto2.png);
     background-repeat: no-repeat !important;
     background-position: left center;
     margin-left: -46px;
     padding-left: 80px;
}

nav.main_menu>ul>li>a{
text-transform:none !important;
}
.header_top_bottom_holder{
    background-color: #ffffff |important;
}

.header_bottom {
   padding: 0 51px 0 44px;
}

.side_menu_button {
    height: 129px;
}

.q_icon_with_title.left_from_title.custom_icon_image.tiny .icon_text_holder .icon_holder {
    width: 14px!important;
 padding: 3.5px 12.5px 0 0;
}

.q_slide_text{
letter-spacing: 0px /*-3.2px;*/
}
.q_counter_holder span.counter {
letter-spacing: 0px /*-6.3px;*/
}
.q_counter_holder.center {
    text-align: center;
    padding: 2px 22px;
}
.carousel-inner .slider_content .text .qbutton {
    margin: 15px 0 0;
    text-align: center;
}

.projects_holder.hover_text article .hover_feature_holder_title .portfolio_title{
    margin: 18px 0 12px 0;
}

.q_icon_with_title .icon_text_inner {
    padding: 0 0 0px;
}

.footer_top h5 {
    color: #fff;
    margin: 0 0 25px;
}

.portfolio_single .portfolio_single_text_holder {
    margin: 7px 0 40px;
}

.four_columns>.column1>.column_inner {
    padding: 0 20% 0 0;
}

@media only screen and (min-width: 769px) {
.qode-instagram-feed li {
    padding: 0 1px!important;
    margin: 0 0 2px!important;
}

.qode-instagram-feed {
    margin-left: 1px;
    margin-top: 31px;
}
.q_progress_bar .progress_title_holder {
margin: 0 0 11px;
}

.q_progress_bar .progress_number {
    display: none;
}
}
@media only screen and (max-width: 990px) {
.vc_column_container>.vc_column-inner{
 margin-top:20px !important
}
.timeline{
    background: none !important;
}
#menu-anios{
display:none;
}
p{
font-size: 12px;
    line-height: 22px;
    padding: 0px 20px;
}
}